-- -----------------------------------------------------------------------
-- create mc_overdue_check table
-- -----------------------------------------------------------------------
CREATE TABLE mc_overdue_check(
   `system` varchar(8) NOT NULL,
   client varchar(8) NOT NULL,
   timestamp timestamp DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
   PRIMARY KEY(`system`,client)
);